#install-device-page {
    .list-group .list-group-separator:before {
        width: calc(100%);
    }

     .version {
        font-size: 10px;
    }

     input {
        text-align: center;
    }

     .btn-install {
        line-height: 1;
    }

     .confirmation {
         > p {
           text-align: center;
         }

         > div {
             text-align: center;
         }
     }

     .spinner-wrapper {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 50px;
        margin-bottom: 50px;
    }

     .installed {
         i {
             font-size: 6em;
             color: #1bbf1b;
             display: block;
             text-align: center;
             opacity: 0.7;
             margin-top: 25px;
             margin-bottom: 25px;
         }

         > p {
           text-align: center;
           font-size: 1.1em;
         }

         div {
             text-align: center;
             font-size: 1.1em;
         }
     }

     .options {
         > p {
           text-align: center;
           font-size: 1.1em;
         }

         > div {
             text-align: center;
             font-size: 1.1em;
         }
     }

     .line-seperator {
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
        margin-top: 25px;
        margin-bottom: 20px;
    }
}
